<?php
	if(get_theme_mod('specialoffer_section_disable') != 'on' ){
?>
	<?php 
		if( get_theme_mod('specialofferTpadding',true) ) {
			$specialofferTpadding = 'padding-top:'.esc_attr(get_theme_mod('specialofferTpadding')).';';
		}
		if( get_theme_mod('specialofferBpadding',true) ) {
			$specialofferBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('specialofferBpadding')).';';
		}
	?>

<section id="specialoffer-section" class="ht-section specialoffer-area"  style="<?php echo esc_attr($specialofferTpadding); ?>" "<?php echo esc_attr($specialofferBpadding); ?>">
		<div class="container"> 
			<div class="specialoffer-inn">
				<?php
					$spoffersubtitle1a = get_theme_mod('spoffersubtitle1a', 'Discount ');
					$spoffersubtitle1 = get_theme_mod('spoffersubtitle1', '20 % oFF');
					$spoffertitle1 = get_theme_mod('spoffertitle1', 'Chateau Elegance');

					$spoffersubtitle2a = get_theme_mod('spoffersubtitle2a', 'Discount ');
					$spoffersubtitle2 = get_theme_mod('spoffersubtitle2', '30 % oFF');
					$spoffertitle2 = get_theme_mod('spoffertitle2', 'Vintage Reserve');
					
					$spofferbtntxt1 = get_theme_mod('spofferbtntxt1', 'Shop Now');
					$spofferbtntxt2 = get_theme_mod('spofferbtntxt2', 'Shop Now');
					$spofferbtntxtlink1 = get_theme_mod('spofferbtntxtlink1', '#');
					$spofferbtntxtlink2 = get_theme_mod('spofferbtntxtlink2', '#');
				?>
				<div class="mem-inn"> 
					<div class="sec-icn">
							<?php 
								$spbanner_image1 = get_theme_mod('spbanner_image1');
								if(!empty($spbanner_image1)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($spbanner_image1).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="special offer" src="'.get_template_directory_uri().'/images/banner1.jpg" class="img-responsive" />';
								}
							?>
						<div class="specialoffer-content">
							<div class="offer-gradient"></div>
							<?php if(!empty( $spoffersubtitle1a || $spoffersubtitle1 )){ ?>
								<h5><sub><?php echo $spoffersubtitle1a; ?></sub> <?php echo $spoffersubtitle1; ?></h5>
								
							<?php }?> 
							<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
								<h3 class="inner-area-title"><?php echo $spoffertitle1; ?></h3>
							</a>
							<div class="off-btn">
								<?php if(!empty($spofferbtntxt1)){ ?>
									<a href="<?php echo $spofferbtntxtlink1; ?>">
										<?php echo ($spofferbtntxt1);  ?>
									</a>
								<?php }?> 
							</div>	
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="mem-inn">
					<div class="sec-icn">
						<?php 
							$spbanner_image2 = get_theme_mod('spbanner_image2');
							if(!empty($spbanner_image2)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($spbanner_image2).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="special offer" src="'.get_template_directory_uri().'/images/banner2.jpg" class="img-responsive" />';
							}
						?>
						<div class="specialoffer-content">
							<?php if(!empty($spoffersubtitle2a || $spoffersubtitle2 )){ ?>
									<h5><sub><?php echo $spoffersubtitle2a; ?></sub> <?php echo $spoffersubtitle2; ?></h5>
									
							<?php }?>
							<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
								<h3 class="inner-area-title"><?php echo $spoffertitle2; ?></h3>
							</a>
							<div class="off-btn">
									<?php if(!empty($spofferbtntxt2)){ ?>
											<a href="<?php echo $spofferbtntxtlink2; ?>">
												<span><?php echo ($spofferbtntxt2);  ?></span>
											</a>
									<?php }?> 
							</div>	
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div> 
	</section> 
<?php } 